Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Kobie_Bendalak
Employee
Employee

SandBlast Agent support for CITRIX VDI GA - Agent version E84.20

As of version E84.20 SandBlast Agent fully supports CITRIX XenDesktop (PVS & MCS). 

The versions that were officially certified are: 7.6, 7.15, 7.18, and 7 build 1912 (latest version), and supports both Persistent and Non-Persistent deployments.

Nonetheless, any version higher than CITRIX XenDesktop 7.6 should be supported and should function properly.

The solution is in GA quality and is included in all package types, for more information - please review this guide Endpoint Security VDI E83.10 Administration Guide.

For any questions/comments please reach out directly.

3 Replies
Cristian_F_CCSM
Contributor

Hello, this is a great news. The new version is compatible also with Citrix XenApp? Thanks

Kobie_Bendalak
Employee
Employee

Not officially - have a look at this sk167575  to learn more.

Cristian_F_CCSM
Contributor

Thanks, about sk167575: To view this solution, higher access level is required.